#third-sentence{
	color: yellow;
}

/* 6. Universal Selector */
* {
	font-family: "monospace;"
	font-size: 20px;
}

/*7. Type Selector*/
h1 {
	font-size: 2rem;
}
/* 8. ID Selector */
#title-uppercase {
	text-transform: uppercase;
}
/* 9. Class Selector */
.languages-learned {
	background-color: green;
}
/*10. Attribute Selector*/
li[class="used-tools"] {
	border-width: 1px;
	border-style: solid;
	border-color: navy;
	width: 100%;
}

/* 11. Adjacent Sibling Selector */
img + ul {
	list-style-type: none;
}

/*12. Descendant Selector*/
section img {
	height: 200px;
	width: 200px;
	border-radius: 150px;
}

/*13. Generic Sibling Selector*/
img ~ p{
	text-align: center;
	color: black;
}
/* 14. Child Selector  */
body > section > ul > li {
	letter-spacing: 5px;
}